Ryzom - Bug # 806

Status: Closed Priority: Normal
Author: kervala Category: NeL: General
Created: 03/05/2010 Assignee: kervala
Updated: 10/02/2010 Due date:

Subiject: Don't cast HWND to uint32

Description

HWND is a pointer so its size is 32 or 64 bits depending on platform.

We shouldn't cast them to 32bits values.

History

#1 - 03/05/2010 02:37 pm - kervala

- Category set to Misc

- Status changed from Validated to Assigned
- Assignee set to kervala

- Estimated time set to 1.00

#2 - 03/05/2010 02:38 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r2306.

#3 - 03/05/2010 02:38 pm - kervala
- Target version set to 0.8.0

#4 - 03/05/2010 05:29 pm - sfb

- Status changed from Resolved to Closed

#5 - 09/29/2010 09:48 pm - kervala

- Project changed from NeL to Ryzom
- Category deleted (Misc)

- Target version deleted (0.8.0)

#6 - 10/02/2010 11:48 am - kervala

- Category set to NeL: General

- Target version set to Version 0.8.0
